%This file will prepend the adcp processing (codas3) and homebrewed adcp
%  directories to your path


this_file = which('adcppath');
this_dir = fileparts(this_file);

addpath(fullfile(this_dir, 'adcp'))
addpath(fullfile(this_dir, 'codas3'))


clear this_file this_dir

